body {
  margin: 20px;
  text-align: center;
  font-family: "Roboto Slab", serif;
}

.card {
  display: flex;
  width: 450px;
  background: #ddebf8;
  padding: 15px 20px 15px 18px;
  justify-content: space-around;
  align-items: center;
  border-bottom: 6px solid #d8cefe;
}

.pp {
  width: 120px;
  height: 120px;
}